credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 4a071a8e-8c1b-4a41-9aa3-081fc70308d9
      project-domain-name: Default
      tenant-name: juju_epc-e4aabaae-bf45-4e7e-9766-db40259fd454
      user-domain-name: Default
      username: juju_network_discovery_bug